import * as React from "react";
import { ActionBox } from "@components/ActionBox";
import Button from "@components/Button";

export const ActionBoxStory = () => (
  <>
    <p>Some Text goes here</p>
    <ActionBox
      title="Fab Friday"
      description="Open knowledge Exchange, weekly from 5–6 pm. Some more Text goes here. What is going on?"
    >
      <Button
        text="Join Fab Friday"
        type="primary"
        onClick={() => console.log("Join Fab Friday")}
        className="flex-1 md:flex-initial"
      />
      <Button
        text="Learn more"
        type="tertiary"
        href="/"
        className="flex-1 md:flex-initial"
      />
    </ActionBox>
    <p>Some Text goes here</p>
  </>
);

export default {
  title: "Molecules",
};
ActionBoxStory.storyName = "Action Box";
